◆ New Entries

ポケモンGO、Android4.4以上対応 ちょっと古いAndroid端末を使っている人はプレイ不可能

Pokemon Go es un videojuego movil que ha generado gran interes a pesar de estar
disponible oficialmente solo en EE.UU., Australia y Nueva Zelanda. Pero,
si no vives alli, igual puedes descargar el app para Android hoy mismo.

Segun Niantic, creador de Pokemon Go, el videojuego es compatible con dispositivos
que ejecutan Android 4.4 o superior, que tengan GPS y que se puedan conectar a Internet.
http://www.cnet.com/es/noticias/como-descargar-pokemon-go-apk-mexico-espana-colombia-argentina/


 
3 :
2016/07/12(火) 15:04:15.06
買い換えラッシュでまた経済回るな

6 :
2016/07/12(火) 15:06:12.17 ID:pPt/jhzs0
いやさすがに今時そんな古いの使ってるほうがおかしい

9 :
2016/07/12(火) 15:06:23.82 ID:l2pSdiXIa
htcjじゃ無理かな スマホなんて何年も買い換えてない

13 :
2016/07/12(火) 15:07:38.29 ID:48XYgAaEx
ネクサス最強時代きたか

17 :
2016/07/12(火) 15:09:48.70 ID:U62DZI6Zd
2chMate 0.8.9.6/Sony/SO-01G/4.4.4/LT

さすがに4.4以下とかないやろw


20 :
2016/07/12(火) 15:10:41.60 ID:FRVu9Do00
googleが絡んでるソフトなんだろ

27 :
2016/07/12(火) 15:12:35.95 ID:jjc2eaTz0
ギリセーフ
2chMate 0.8.9.6/Sony/SO-04F/4.4.2/DR


28 :
2016/07/12(火) 15:13:19.55 ID:pobTA0sta
は?

2chMate 0.8.9.3/HTC/HTL21/4.1.1/DR


29 :
2016/07/12(火) 15:13:20.25 ID:33+Eh9GNd
ギリギリセーフか
2chMate 0.8.9.6/Sony/SO-02F/4.4.2/LR


36 :
2016/07/12(火) 15:14:53.02 ID:RSee3uCE0
2chMate 0.8.9.3/Sony/SOL24/4.4.2/DR

これはギリセーフ?


37 :
2016/07/12(火) 15:15:02.14 ID:R6IWSQ8op
iPhoneは?

40 :
2016/07/12(火) 15:15:56.23 ID:xeiCLv7Ld
2chMate 0.8.9.6/Sony/SO-04E/4.2.2/DR
無理だ


42 :
2016/07/12(火) 15:16:11.53 ID:g8yJHn0Ud
おれジェリービーンでクソワロタ

44 :
2016/07/12(火) 15:16:15.18 ID:1GCO6V77d
やばいかなと思ったら502の余裕のよっちゃんいかでクソワロタァッ!

46 :
2016/07/12(火) 15:16:32.93 ID:0+avH3c80
4.2.2の俺、無事に死亡確認

52 :
2016/07/12(火) 15:17:44.66 ID:VY7axAV60
2chMate 0.8.9.6/SHARP/SHL23/4.2.2/LT
無事死亡


53 :
2016/07/12(火) 15:17:51.48 ID:8+Q10fG8M
2chMate 0.8.9.6/Sony/SO-01G/4.4.4/LR
ギリセーフ


57 :
2016/07/12(火) 15:18:24.70 ID:g9beoGsj0
マジかよ終わった
2chMate 0.8.9.6/asus/K00L/4.2.2/LR


74 :
2016/07/12(火) 15:20:46.10 ID:zBtSSZpd0
SamsungとかLG辺りは後発機種とか海外ロムぶっ込んでグローバル化すれば行けるだろうけど
おサイフとかワンセグは死ぬやろな…


79 :
2016/07/12(火) 15:21:36.48 ID:eE7WA+kha
rootとってカスROMは対策されるだろうな…

86 :
2016/07/12(火) 15:24:06.87 ID:fpnr2+eRM
5以下のゴミなんて要らんよ
2chMate 0.8.9.6/LGE/Nexus 5X/6.0.1/LR


91 :
2016/07/12(火) 15:25:23.24 ID:j7dTZVV+0
ざまあw
2chMate 0.8.9.6/Sony/501SO/6.0/LR


100 :
2016/07/12(火) 15:28:38.21 ID:EHwOuKMOM
ポケモンGOやるとかやらないとか関係なしにアレだな

103 :
2016/07/12(火) 15:29:32.47 ID:55iiHFEs0
WIFI専用だとアウトなんだろ?
終わってる


109 :
2016/07/12(火) 15:32:17.92 ID:/npyi8v2M
root化したカスタムROMだと起動すらできなさそうだな
大人しく安上がりなNexus5xでも買っとけ


112 :
2016/07/12(火) 15:32:49.65 ID:3RYcq+z+0
2chMate 0.8.9.6/asus/Nexus 7/4.3/LR

マジで?


113 :
2016/07/12(火) 15:32:49.76 ID:IdIEFk9lM
Android使ってるのにグーグル端末じゃないとかアホなの?
2chMate 0.8.9.6/Huawei/Nexus 6P/6.0.1/GR


120 :
2016/07/12(火) 15:35:06.86 ID:/9jevYqP0
怪しげ中華スマホも完全排除して底辺は遊べないようにしてほしい

124 :
2016/07/12(火) 15:37:04.39 ID:VQ8QZ8ce0
やるけど通信費大変そう

135 :
2016/07/12(火) 15:39:36.49 ID:6h3YtVB30
HTC最強

2chMate 0.8.9.6/HTC/HTL22/4.4.2/LR


139 :
2016/07/12(火) 15:40:42.55 ID:JDl32y93r
四年前の端末だと無理なのかよ...
2chMate 0.8.9.6/SHARP/SBM200SH/4.1.2/LR


149 :
2016/07/12(火) 15:43:00.51 ID:d+kx7Lxgr
やべえ今日の帰りに機種変行ってくるか

151 :
2016/07/12(火) 15:43:28.13 ID:toLleMfO0
2chMate 0.8.9.6/FUJITSU/F-02E/4.1.2/ST
はいポンコツー


152 :
2016/07/12(火) 15:43:34.55 ID:D4gWcScB0
2chMate 0.8.9.6/samsung/SC-03E/4.3/LT
は?嘘だろ


153 :
2016/07/12(火) 15:44:13.09 ID:0jlDU8kh0
アンドロイドはアプデしないメーカーが多いな
売ったらお終いって考えだから怖いわ


158 :
2016/07/12(火) 15:45:34.68 ID:P9jOTYwY0
2chMate 0.8.9.6/LGE/LGL22/4.4.2/LR
セーフ?
ゲームなんざしばらくやってないけどリリースはよ


161 :
2016/07/12(火) 15:47:26.98 ID:d5zvHETO0
俺もギリギリセーフ
2chMate 0.8.9.6/asus/AST21/4.4.2/LR


162 :
2016/07/12(火) 15:47:27.35 ID:NvYY/3rf0
死んでもペリアは買いません
ペリアでポケモンやってる奴は晒します


167 :
2016/07/12(火) 15:48:16.78 ID:KNGh5Z+bM
ろくにバージョンアップされないジャップスマホ使ってるアホおる?

2chMate 0.8.9.6/samsung/SC-01G/5.0.1/DT


171 :
2016/07/12(火) 15:49:53.50 ID:6h3YtVB30
エクスペリアとかいう糞サービス&不具合しかないゴミ買っちゃったやつこんないんのか

172 :
2016/07/12(火) 15:50:00.97 ID:DJYBLtTj0
対応機種じゃないワイ死亡…
2chMate 0.8.9.6/asus/ASUS_Z00AD/5.0/DT


174 :
2016/07/12(火) 15:50:35.45 ID:yjBPqyqy0
どうせならipadくらいの大きさの画面でプレイしたいところだけど

177 :
2016/07/12(火) 15:50:58.77 ID:MTP4PwvcE
2chMate 0.8.9.6/FUJITSU/FJL22/4.2.2/LR

オワタ


184 :
2016/07/12(火) 15:52:28.23 ID:4iYQDAIZ0
アップデートされない機種多すぎるよ

190 :
2016/07/12(火) 15:53:36.72 ID:d9aDudlF0
多分4.4over
2chMate 0.8.9.6/Sony/SO-02F/4.4.2/LT
セーフだったわ


191 :
2016/07/12(火) 15:53:44.04 ID:Swbcrrpoa
件並みアプデすらないとかジャップスマホマジでいいとこ1つもないじゃん・・次もHTCしか選択肢がないなんてこった

193 :
2016/07/12(火) 15:54:47.57 ID:eIYA+d9A0
マシュマロアプデ来てるけどRootとってるからやらない
2chMate 0.8.9.6/HUAWEI/PE-TL10/5.1.1/DR


200 :
2016/07/12(火) 15:58:12.13 ID:gKSyhA9d0
俺も4.2.2だけどさすがに非対応でも文句は言えない
この辺のスマホってもう3年以上前の機種だろ?


204 :
2016/07/12(火) 16:00:43.52 ID:c6PUQemla
2chMate 0.8.9.6/SHARP/SHL22/4.2.2/DR
まじか…


関連記事
スポンサーサイト
[PR]

コメント

※自動フィルタが有効なので、禁止ワードが入ってるコメントは投稿できません…
※その禁止ワードは何か?管理人にもわかりません。FC2に聞いてください。
お名前
テキスト

トラックバック

トラックバックURL: http://newskenm.blog.fc2.com/tb.php/50959-cf86c263